Get Overview
curl --request GET \
--url https://api.example.com/api/v1/bko/reports/overview \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v1/bko/reports/overview"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v1/bko/reports/overview', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"transactedVolume": 9800000,
"revenue": 490000,
"pendingTransfers": 1200000,
"activeOrganizations": 42
}{
"errors": [
{
"message": "required",
"path": "name"
}
],
"message": "Bad Request Error",
"statusCode": 400
}{
"message": "Missing or invalid access token",
"statusCode": 401
}{
"message": "Insufficient permissions",
"statusCode": 403
}{
"message": "Internal Server Error",
"statusCode": 500
}Report
Get Overview
Returns the platform overview.
GET
/
api
/
v1
/
bko
/
reports
/
overview
Get Overview
Authorizations
bearerbearer
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Comma-separated list of fields to include in the response. Supports dot notation for nested projection (e.g. id,name,user.email,trips.route.id). Unknown fields are silently dropped.
Response
OK
Platform overview
Transacted volume today in cents
Example:
9800000
Platform net revenue today in cents
Example:
490000
Pending transfers total in cents
Example:
1200000
Active organizations count
Example:
42